{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
    

        {
            "name": "my_game_center",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "app_sudoku",
            "cwd": "apps/app_sudoku",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "app_spider (profile mode)",
            "cwd": "apps/app_spider",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "app_mathquiz (profile mode)",
            "cwd": "apps/app_mathquiz",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "app_sudoku (profile mode)",
            "cwd": "apps/app_sudoku",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "app_sudoku (release mode)",
            "cwd": "apps/app_sudoku",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "feature_common",
            "cwd": "packages/feature_common",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "feature_common (profile mode)",
            "cwd": "packages/feature_common",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "feature_common (release mode)",
            "cwd": "packages/feature_common",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "feature_game_sudoku",
            "cwd": "packages/feature_game_sudoku",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "feature_game_sudoku (profile mode)",
            "cwd": "packages/feature_game_sudoku",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "feature_game_sudoku (release mode)",
            "cwd": "packages/feature_game_sudoku",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "service_api",
            "cwd": "packages/service_api",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "service_api (profile mode)",
            "cwd": "packages/service_api",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "service_api (release mode)",
            "cwd": "packages/service_api",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        }
    ]
}